program NAry;
//*******************************************************
// Example program demonstrating N-ary trees.
//*******************************************************
// Copyright (C) 1998 John Wiley & Sons, Inc.
// All rights reserved. See additional copyright
// information in Readme.txt.
//*******************************************************

uses
  Forms,
  NAryF in 'NAryF.pas' {NAryForm},
  NAryC in 'NAryC.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TNAryForm, NAryForm);
  Application.Run;
end.
